<?xml version="1.0" encoding="UTF-8"?>
<issues format="5" by="lint 4.0.1">

    <issue
        id="UnknownId"
        severity="Fatal"
        message="The id &quot;`action`&quot; is not defined anywhere."
        category="Correctness"
        priority="8"
        summary="Reference to an unknown id"
        explanation="The `@+id/` syntax refers to an existing id, or creates a new one if it has not already been defined elsewhere. However, this means that if you have a typo in your reference, or if the referred view no longer exists, you do not get a warning since the id will be created on demand. This check catches errors where you have renamed an id without updating all of the references to it."
        errorLine1="                android:layout_toLeftOf=&quot;@+id/action&quot;"
        errorLine2="                ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~">
        <location
            file="E:\Android Module 2023\TikTok app\MainFiles\AppCode\VideoStatus\VideoStatus\app\src\main\res\layout\item_comment_layout.xml"
            line="38"
            column="17"/>
    </issue>

    <issue
        id="NotSibling"
        severity="Fatal"
        message="`@+id/recylerview` is not a sibling in the same `RelativeLayout`"
        category="Correctness"
        priority="6"
        summary="Invalid Constraints"
        explanation="Layout constraints in a given `ConstraintLayout` or `RelativeLayout` should reference other views within the same relative layout (but not itself!)"
        errorLine1="            android:layout_above=&quot;@+id/recylerview&quot;"
        errorLine2="            ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~">
        <location
            file="E:\Android Module 2023\TikTok app\MainFiles\AppCode\VideoStatus\VideoStatus\app\src\main\res\layout\gallery_video.xml"
            line="65"
            column="13"/>
    </issue>

</issues>
